﻿body { 
    margin: 10px;
    padding: 0; 
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    background-color: #EDEDEC;
}

#wrapper {
    width: 980px;
    margin: 0 auto;
}

#intro {
    padding-bottom: 0px;
}

h2 {
    margin: 0;
    margin-bottom: 4px;
    padding: 0;
    	font-family: "Arial Narrow";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;

}

#slider {
    width: 942px;
    margin: 0 auto;
    position: relative;
	top: -28px;
	left: -9px;
	height: 578px;  /*Total Height of page */
	font-family: "Arial";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	

	
}

.scroll {
    height: 578px;   /*Total Height of page */
    width: 960px;
    overflow: hidden;
    overflow-x: hidden;
    position: relative;
    clear: both;
    /* background: #1f2947 url(images/content_pane-gradient.gif) repeat-x scroll left bottom; */
    background: #1f2947 url(images/templatemo_banner_bg.jpg) repeat-x scroll left bottom;
   /* background: url(images/templatemo_banner_bg.jpg) no-repeat; */
}

.scrollContainer div.panel {
    padding: 25px;
    left: 0px;
    height: 578px; /*Total Height of page */
    width: 960px;
    overflow: hidden;
    overflow-x: hidden;

}

#shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
}

ul.navigation a {
    padding: 10px;
    color: #61AAFC;
    text-decoration: none;
}

ul.navigation a:hover {
    background-color: #f6f6f6;
}

ul.navigation a.selected {
    background-color: #fff;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
   /* width: 70px;
    height: 458px; */
    top: 40px;
    cursor: pointer;
}

.scrollButtons.left {
    border-style: solid;
	border-width: 0px;
	left: 0px;
}

.scrollButtons.right {
    border-style: solid;
	border-width: 0px;
	right: -18px;
	
}



.hide {
    display: none;
}
.newStyle1 {
	font-family: "Arial Narrow";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}